import Layout from "@/components/layout/StLayout";
import SpecialtiesPage from "@/components/specialties";

function Specialties() {
  return (
    <Layout name="/specialties">
      <SpecialtiesPage />
    </Layout>
  );
}

export default Specialties;
